import { List$1 } from "./List$1";
import { LabelAppearanceData } from "./LabelAppearanceData";
import { IVisualData } from "./IVisualData";
import { Type } from "./type";
export declare class LabelAppearanceDataList extends List$1<LabelAppearanceData> implements IVisualData {
    constructor();
    serialize(): string;
    static $t: Type;
}
